Обход ограничений безопасности в Open-Xchange

Дата публикации:
05.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1353
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Open-Xchange 0.x
Уязвимые версии: Open-Xchange 0.8.2

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за того, что во время установки по умолчанию создается на LDAP-сервере учетная запись пользователя (mailman/secret). Удаленный пользователь может получить доступ к IMAP службе или к серверу LDAP, если используется PAM аутентификация.

URL производителя: www.open-xchange.org

Решение: Способов устранения уязвимости не существует в настоящее время. В качестве временного решения рекомендуется изменить пароль для учетной записи mailman.

Ссылки: User "mailadmin" in init_ldap.ldif with password "secret" and "/bin/bash" for loginshell

или введите имя

CAPTCHA